@charset "UTF-8";

/* Transitional対応 */
.clear img{display:block;}

/** |header_new| ***************************************************************** START **/

html, body {  
  height:100%;
}

#wide_baseFrame {
  width:940px;
  background-color:#fff;
  min-height:100%;
  height:auto !important;
  height:100%;
  position:relative
}
/* for IE5.5 */
#wide_baseFrame{
	text-align:center;
}

#wide_areaHeader {
	width:940px;
}

#wide_areaHeader, #wide_areaContents, #wide_areaFooter{
	text-align:left;
}

/** |Global Navigation Settings| ****************************************************** START **/


#wide_naviGlobal{
	padding:0px 10px;
	clear:both;
	background-image:url("/common/img/wide_navi_bg.gif");
	background-repeat: repeat-x;
	background-position: left top;
}

#wide_naviGlobal ul{
	width:920px;
}

/* float解除 */
#wide_naviGlobal .clear{
	width:1px;
	height:1px;
}


/** [項目設定] ***************************************************************** START **/


#wide_naviGlobal li{
	display:block;
	height:26px;
	float:left;
	text-indent:-9999px;
}

#wide_naviGlobal a{
	display:block;
	height:26px;
	background-repeat:no-repeat;
	background-position:left top;
	text-decoration:none;
	overflow:hidden;
}


/* マウスアウト設定 */
#wide_naviGlobal a:link, #wide_naviGlobal a:visited{
	background-position:left top;
}

/* マウスオーバー設定 */
#wide_naviGlobal a:hover, #wide_naviGlobal a:active{
	background-position:left bottom;
}


/** [ボタン設定] ***************************************************** START **/


/** [製品情報] ******************************************************/


/* ボタン横幅 */
#wide_ngProducts, #wide_ngProducts a{width:104px;}

/* ボタン画像 */
#wide_ngProducts a{background-image:url("/common/img/wide_navi_products.gif");}


/** [ビジネスソリューション] ****************************************/


/* ボタン横幅 */
#wide_ngBSolution, #wide_ngBSolution a{width:190px;}

/* ボタン画像 */
#wide_ngBSolution a{background-image:url("/common/img/wide_navi_business.gif");}


/** [イベント・キャンペーン] ****************************************/


/* ボタン横幅 */
#wide_ngEc, #wide_ngEc a{width:177px;}

/* ボタン画像 */
#wide_ngEc a{background-image:url("/common/img/wide_navi_campaign.gif");}


/** [サポート] ******************************************************/


/* ボタン横幅 */
#wide_ngSupport, #wide_ngSupport a{width:95px;}

/* ボタン画像 */
#wide_ngSupport a{background-image:url("/common/img/wide_navi_support.gif");}


/** [ダウンロード] **************************************************/


/* ボタン横幅 */
#wide_ngDownload, #wide_ngDownload a{width:122px;}

/* ボタン画像 */
#wide_ngDownload a{background-image:url("/common/img/wide_navi_download.gif");}


/** [活用しよう] ****************************************************/


/* ボタン横幅 */
#wide_ngKatsuyou, #wide_ngKatsuyou a{width:105px;}

/* ボタン画像 */
#wide_ngKatsuyou a{background-image:url("/common/img/wide_navi_use.gif");}


/** [ショッピング] ************************************************/


/* ボタン横幅 */
#wide_ngNetshop, #wide_ngNetshop a{width:127px;}

/* ボタン画像 */
#wide_ngNetshop a{background-image:url("/common/img/wide_navi_netshop.gif");}


/** [ボタン設定] ******************************************************* END **/

/** [ボタン設定] ******************************************************* END **/


/** [項目設定] ******************************************************************* END **/


/** |Global Navigation Settings| ******************************************************** END **/



/** |header_new| ******************************************************************* END **/




